/* use this file to override stylesheets */
a {
	color: rgb(0, 119, 204);
}

.main-nav .nav-item a.button.ask-a-question {
	background-color: #3fb061;
	border-bottom: 1px solid #2b934a;
	color: #fff;
}

a.button.ask-a-question:hover {
	background-color: #70D88F;
}

.footer {
	border-top: 8px solid #000000;
}

.footer .dark-footer {
	background-color: #1f405b;
	padding: 2em 0;
}

.second-header {
	background-color: #4f95d1;
}

.first-header {
	background-color: #f4f8f9;
}

.main-tags-header {
	background: #c0d6e5;
}

.main-tags-current {
	background-color: #afc2cc;	
}
.main-tags-text:hover {
	background-color: #a2b0b8;
}

.nav-item .current {
	background-color: #7CB7E8;
}

.button:hover {
	background-color: #B5D7F3;
}

.main-nav .nav-item,.main-nav .nav-item a {
	color: #37485e;
}

.main-tags-text {
	color: #3e6d8e;
}

.main-nav .nav-item .current {
	color: #fff;
}

.answers {
	color: #994325;
}

.big-logo {
	background-image: url('../../imgs/custom/logo-guj.png');
	width: 195px;
	height: 80px;
}

.footer-logo {
	font-size: 0;
	display: inline-block;
	background-image: url("../../imgs/custom/footer-sprite.png");
	background-repeat: no-repeat;
	vertical-align: top;
	margin-bottom: 5%;
	height: 53px;
}

.footer-list .first-logo {
	background-position: 0px -54px;
	width: 124px;
}

.footer-list .second-logo {
	background-position: 0px -107px;
	width: 170px;
}

.footer-list .third-logo {
	background-position: 0px 0px;
	width: 183px;
}

.footer .main-tags-second:before {
    content: "Conheça também o Lumpa";
}

.footer-menu {
	display: block;
}

.footer-menu a{
	padding-right: .6em;
}